Subject: RE: linux-next: build failure after merge of the s5p tree

From: Kukjin Kim <[email-masked]>
Date: Tue, 03 Jan 2012 17:12:54 +0900

Stephen Rothwell wrote:
> Hi Kukjin,
Hi,

> After merging the s5p tree, today's linux-next build (powerpc
> ppc64_defconfig) failed badly.   The problem is that you have merged into
> your tree a version of the driver-core tree that I reported broken on Dec
> 28.
> 
Oops, sorry that.

> Presumably you merged the driver-core tree to fix up some conflicts I
> have reported.  Don't do that, please.  Either leave them for Linus to
> fix up, or do a merge of Linus' tree after he has merged the (hopefully
> fixed) driver-core tree during the merge window. Or send him your tree
> unmerged with the merged version available for him to use if he wants to.
> 
OK, I see. Firstly, I will rebase my for-next as per your suggestion. As you
know, I just wanted to avoid known conflicts with driver-core tree.

> I have used the s5p tree from next-20111228 for today.

OK.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.